{
    "tasks": [
        {
            "type": "shell",
            "command": "cd build; cmake ../ -DLOG=2; make Flash",
            "label": "Flash with LOG=2",
            "problemMatcher": [],
            "group": {
                "kind": "build",
                "isDefault": false
            }
        },
        {
            "type": "shell",
            "command": "cd build; cmake ../ -DLOG=1; make Flash",
            "label": "Flash with LOG=1",
            "problemMatcher": [],
            "group": {
                "kind": "build",
                "isDefault": false
            }
        },
        {
            "type": "shell",
            "command": "cd build; cmake ../ ; make Flash",
            "label": "CMake & Make & Flash",
            "problemMatcher": [],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ],
    "version": "2.0.0"
}